/*
Theme Name: Hello Elementor Child
Theme URL: http://ogitive.com
Description: Child theme for Helo Elementor - made by Ogitive
Author: Ogitive
Author URL: http://ogitive.com
Template: hello-elementor
Version: 1.0.0
Text Domain: helloelementorchild
*/ 

.elementor-widget-container ul { margin-bottom: 20px;}

/*--------------------------------------------------------------
WP Default Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}
.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 50%;
	margin: 0 0 1.5em;
	padding: 0 1em 0 0;
}
.gallery-columns-1 .gallery-item {
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-caption {
	display: block;
}
@media only screen and (max-width:768px ) {

	.gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, 
	.gallery-columns-7 .gallery-item, .gallery-columns-8 .gallery-item, .gallery-columns-9 .gallery-item {
		max-width: 25%;
	}
}
@media only screen and (max-width:480px ) {
	
	.gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item, .gallery-columns-5 .gallery-item, .gallery-columns-6 .gallery-item, 
	.gallery-columns-7 .gallery-item, .gallery-columns-8 .gallery-item, .gallery-columns-9 .gallery-item {
		max-width: 50%;
	}
	
}